unit Globals;
interface
{const
  moved to ulanglob ToolsAllowed: boolean = false;
  DebugToolsAllowed: boolean = false;
  TestAllowed: boolean = false;
cmQueryRunning =  10000;}
implementation
{begin
  ConfigSetGlobals(nil,0);}
end.
